Last Comment Bug 576439 - background on navigation toolbar if tabs on top even if hidden
: background on navigation toolbar if tabs on top even if hidden
Status: RESOLVED FIXED
fixed by bug 618770
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: unspecified
: x86 Windows Vista
: -- normal (vote)
: Firefox 12
Assigned To: Nobody; OK to take it and work on it
:
: Dão Gottwald [:dao]
Mentors:
Depends on: 618770
Blocks: 544820
  Show dependency treegraph
 
Reported: 2010-07-01 20:01 PDT by aicitman
Modified: 2012-01-12 13:28 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description aicitman 2010-07-01 20:01:42 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:2.0b2pre) Gecko/20100701 Minefield/4.0b2pre ( .NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:2.0b2pre) Gecko/20100701 Minefield/4.0b2pre ( .NET CLR 3.5.30729)

If the tabs are hidden, the background that's usually on the nav bar when tabs-on-top is activated, is still there.

Reproducible: Always
Comment 1 [not reading bugmail] 2010-07-02 02:45:55 PDT
Steven, what is the design direction here?
Comment 2 aicitman 2010-07-02 11:37:17 PDT
The nav bar doesn't need the background, and it's only there so it should match the active tab.

A side point: I think that the tabs on top menu button should be invisible (or disbled) when the tab bar is hidden.
Comment 3 aicitman 2010-07-12 14:58:11 PDT
This bug is also on popups (there's a worthless background around the nav bar).
Comment 4 aicitman 2010-09-26 16:32:34 PDT
Steven, could you comment here?
Are we marking this as won't fix or blocking final release?

Note You need to log in before you can comment on or make changes to this bug.